This project contains:

  • 1 outdated main dependency
  • 1 outdated development dependency

Crate merlin

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 byteorder^1.2.41.5.0up to date
 hex^0.30.4.3out of date
 keccak^0.1.00.1.5up to date
 rand_core^0.60.6.4up to date
 zeroize^11.8.1up to date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 curve25519-dalek-ng^44.1.1up to date
 rand_chacha^0.30.3.1up to date
 strobe-rs^0.50.8.1out of date